<?php

/**
 * Description of BaseForm
 *
 * @author NE
 */
class RCMS_Core_BaseForm extends Zend_Form {

	public $elementPrefixPaths = array('filter' => array(
        'prefix' => 'RCMS_Filters',
        'path'   =>  '../application/app/filters'
    ));

    
    public $elementFilters = array(
        'STFilterStripslashes'
    );

}
